Resolution: Duplicate   

Description

Hi,

it is impossible so far to know which standard fields have been assigned in the tracker configuration :

In the tracker admin page, you can choose to display or not a standard field. I find nowhere a RESTful request that would give me

the information that a specific field is activated or not for a given tracker…

That lack prevents the issue structure automatic discovery (and it is quite bugging me), is there any plan to make this possible ?

(BTW, I also started a forum post about this : http://www.redmine.org/boards/4/topics/41951 )

Related issues:

Related to Redmine - Feature #16523: RESTful API: Expose custom fields projec... Closed

Is duplicate of Redmine - Feature #35505: Add enabled core fields to /tracker... Closed

History

#1 - 2014-05-02 13:53 - Toshi MARUYAMA

- Related to Feature #16523: RESTful API: Expose custom fields project relations added

#2 - 2021-07-27 16:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #35505 for Redmine 5.0.0.

#3 - 2021-07-27 16:08 - Go MAEDA

- Is duplicate of Feature #35505: Add enabled core fields to /trackers API response added
